.error {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  text-align: center;
  height: 2rem;
  padding: 30px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid var(--red-strong);
  color: var(--red-strong);
  background: var(--red-light);
}
